@charset "UTF-8";

input.wareki-calendar {
    max-width: 0px;
    /* カレンダーの出現位置に影響するのでdisplay:noneはNG */
    visibility: hidden;
}

div.wareki-wrapper {
    display:flex;
}

select.wareki-gengo {
    min-width: 6rem;
}

input.wareki-nen {
    min-width: 2rem;
}

input.wareki-tsuki {
    min-width: 2rem;
}

input.wareki-hi {
    min-width: 2rem;
}